
body, html {
	width: 100%;
	min-width: 280px;
}

#menuphil {
	text-transform: uppercase;
	display: none;
}
#menuphil li {	
	list-style: none;
	margin-left: 0;
}
#menuphil li a {
	color: black;
}
#menuphil li#leftmenu0 a {
	color: black;
}
#menu.responsive li#menu8 a {
	color: black;
}
#menu.responsive li#menu8 a:hover {
	color: white;
}
#menuphil li a:hover,#menuphil li#leftmenu0 a:hover {
	text-decoration: none;
	color: white;
}



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.FBDetailImage + h1 {
		clear: right;
	}
	.FBDetailImage {
		float: none;
		padding: 10px 20px 20px 0px;
	}

}

/* Small devices (portrait tablets and large phones, 600px and up) 
Rearrange menu and Checkout button
Go to mobile layout
*/
@media only screen and (max-width: 599px) {
	#buybooks, #freestuff,#buybooks:hover, #freestuff:hover {
		float: none;
		width: 100%;
		background-repeat: no-repeat;
		margin: 20px;
		
	}
}

@media only screen and (min-width: 600px) {
	.FBDetailImage + h1 {
		clear: none;
	}

}

/* Medium devices  */
@media only screen and (max-width: 800px) {
	#content, #footer {
		font-size: 130%;
		line-height: 150%;
	}
	h1 {
		font-size: 180%;
	}
	h2 {
		font-size: 140%;
	}
	h3 {
		font-size: 120%;
	}
	#container, #middle {
		background-image: none;	
		width: 100%;
	}
	#footer {
		height: fit-content;
	}
	#footer a {
		display: block;
	}

	#left {
		display: none;
	}
	#content {	
		margin: 0;
		width: 90%;
		float: none;
		margin-left: 5%;
		margin-right: 5%;
	}

	#central {
		width: 100%;
	}
	#bottom {
		
		width: 100%;
		background: none;
		float: left;
	}
	#top {
		width: 100%;
		margin: 0;
		background-image: none;
		height: auto;
	}
	#dove {
		background-color: #cfe7fa;
	}
	#dove img {
		width: 100%;
	}
	div#search {
		height: none;
		display:none;
	}
	
	#middle {
		padding-top: 10px;
	}
	
	#mobilemenu {
		font-size: 140%;
		height: 25px;
		#width: 100%;
		#margin: -10px -5% 30px -6%;
		padding: 10px;
		background: #cfe7fa; /* Old browsers */
		background: -moz-linear-gradient(top,  #cfe7fa 22%, #6393c1 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #cfe7fa 22%,#6393c1 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #cfe7fa 22%,#6393c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 ); /* IE6-9 */


	}
	#menuicon {
		display: inline;
		float: left;
		height: 25px;
		margin-left: 3%;
		position: relative;
	}
	#menubasket
	{
		display: inline;
		float: right;
		height: 25px;
		margin-right: 6%;
		
	}
	
	#menuicon:hover, #mcheckoutsubmit:hover {
		#color: white;
	}
	#menuicon:hover {
		background-color: #b4d2ec;		
		padding: 14px 12px 10px 12px;
		margin-top: -14px;		
		left: -12px;
		border-radius: 20px/120px;
		cursor: pointer;
	}
	
	#menubasket:hover {
		background-color: #b4d2ec;
		padding: 14px 0 10px 0;
		margin-top: -14px;
		position: relative;	
		border-radius: 20px/120px;
		cursor: pointer;		
	}
	.BuyPriceArea {
		padding-bottom:30px;
		width: 100%;
	}
	.BuyNote {
		width: 95%;
		margin-bottom: 20px;
	}

	#menu, #menuphil {
		position: relative;
		top: 0;
		left: 0px;
		display: none;
	}
	#menu.responsive, #menuphil.responsive {
		position: relative;
		display: block;
		z-index: 2;
		width: 240px;
		margin-left: 20px;
		margin-bottom: 40px;
	}
	
	#menu.responsive li, #menuphil.responsive li {
		font-weight: bold;
	}
	
	#menu.responsive a, #menuphil.responsive a {
		float: none;
		display: block;
		text-align: left;
		background-color: #90b6d9;
		border-bottom: 1px black solid;
		padding-top: 15px;
		padding-bottom: 5px;
		padding-left: 53px;
	}
	#menuphil.responsive a {
		padding-bottom: 15px;
	}
	#menu li.current a, #menuphil li.current a {
		background: transparent url(images/template/menuhighlight.jpg) repeat-x scroll left top!important;
		color: white!important;
		background-size: 100% 100%!important;
	}
	#X {
		font-weight: bold;
		background-color: red;
		color: white;
		padding: 2px 5px;
		border: 1px white solid;
	}
	.FBRight {
		afont-size: 80%;
	}
	.FBLeft {
		width: 130px;
		padding-bottom: 30px;
	}
	.FBOuter {
		width: 100%;
	}
	table 
	{
		width: 100%;
	}
	
}

/* Large devices (laptops/desktops, 800px and up) 
Lose the borders
*/
@media only screen and (min-width: 801px) {
	#dove  {
		display: none;		
	}

	#mobilemenu {
		display: none;
	}
	#PhileoMenu li.current a {
		background: transparent url(images/template/menuhighlight.jpg) repeat-x scroll left top!important;
		color: white!important;
		background-size: 100% 100%!important;
	}

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	
} 
